<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XML Spy v4.4 U (http://www.xmlspy.com) by tos (tos) -->
<QPSkin Version="1.0" MinorVersion="0">
	<Resources>
		<BasePath path="\res\Images\"/>
		<Colors>
			<RED R="255" G="0" B="0"/>
			<DARKGRAY R="88" G="88" B="88"/>
			<GRAY1 R="178" G="191" B="194"/>
			<GRAY2 R="217" G="223" B="225"/>
			<GRAY3 R="235" G="240" B="238"/>
			<GRAY4 R="154" G="166" B="171"/>
			<GRAY5 R="245" G="249" B="250"/>
			<LIGHTGRAY R="168" G="168" B="168"/>
			<LIGHTERGRAY R="228" G="228" B="228"/>
			<PROFESSIONAL_GRAY R="112" G="114" B="112"/>
			<BLACK R="0" G="0" B="0"/>
			<BLUE R="0" G="0" B="255"/>
			<WHITE R="255" G="255" B="255"/>
			<YELLOW R="255" G="255" B="0"/>
			<LIGHTBLUE R="0" G="204" B="255"/>
			<PRETTYBLUE R="226" G="236" B="245"/>
			<FOREWHITE R="224" G="228" B="224"/>
			<LEFT2NAVHEADER R="210" G="215" B="211"/>
			<LISTHOVER R="209" G="230" B="231"/>
			<LISTSELECT R="38" G="169" B="174"/>
			<TopCollectionVIEW R="112" G="121" B="114"/>
			<TopWhiteBorder R="229" G="235" B="231"/>
			<DockTabClient R="209" G="214" B="209"/>
			<EditMain R="224" G="228" B="224"/>
			<SelectedPen R="101" G="171" B="206"/>
			<hoverBlue R="163" G="229" B="232"/>
			<ClipBorderPen R="0" G="168" B="255"/>
			<DetailHoverBrush R="205" G="210" B="206"/>
			<GRAY R="128" G="128" B="128"/>
			<ButtonText R="53" G="112" B="122"/>
			<MenuBack R="236" G="242" B="245"/>
			<HListSelected R="53" G="112" B="122"/>
			<BrListSelected R="0" G="158" B="255"/>
			<ImNumHint R="70" G="124" B="147"/>
			<ScanYellow R="245" G="243" B="158"/>
			<BorderColor R="148" G="156" B="149"/>
			<TopCollectDevice R="112" G="121" B="114"/>
			<ViewBack R="255" G="0" B="0"/>
			<LISTVIEWBK R="237" G="240" B="241"/>
			<Color777777 R="119" G="119" B="119"/>
			<SettingEditBG R="159" G="182" B="191"/>
			<SettingEditBorder R="216" G="227" B="231"/>
			<EditReadOnly R="224" G="232" B="236"/>
			<ExifSelectWord R="0" G="0" B="0"/>
			<WordInDlg R="0" G="0" B="0"/>
			<FucosFolderBack R="245" G="249" B="250"/>
			<DisabledText R="170" G="170" B="170"/>
			<FolderTitle_Select R="64" G="64" B="64"/>
			<FolderTitle_Normal R="160" G="192" B="217"/>
			<FolderTitle_SelectBtn R="40" G="130" B="180"/>
			<FolderTitle_NoselectBtn R="160" G="192" B="217"/>
			<AddFrame_LinkColor R="0" G="108" B="181"/>
			<FriendAlbum_NickNameColor R="0" G="104" B="205"/>
			<Addon_Download_Color R="3" G="143" B="241"/>
		</Colors>
		<CFont>
			<Font_Chn face="微软雅黑" height="12" weight="normal"/>
			<Font_Chn_UnderLine face="微软雅黑" height="12" weight="normal" bUnderLine="1"/>
			<Font_Chn_Small face="微软雅黑" height="10" weight="normal"/>
			<Font_Chn_Big face="微软雅黑" height="14" weight="normal"/>
			<Font_Georgia_Big face="Georgia" height="14" weight="bold"/>
			<Font_Chn_Big_Bold face="微软雅黑" height="14" weight="bold"/>
			<Font_Tahoma_14 face="微软雅黑" height="14" weight="bold"/>
			<Font_Tahoma_12_bold face="微软雅黑" height="12" weight="bold"/>
			<Font_Tahoma_12 face="微软雅黑" height="12" weight="normal"/>
			<Font_UnderLine face="微软雅黑" height="12" weight="normal" bUnderLine="TRUE"/>
			<Font_Bold face="微软雅黑" height="12" weight="bold"/>
			<Font_Big_Bold face="微软雅黑" height="18" weight="bold"/>
			<Font_16_Bold face="微软雅黑" height="16" weight="bold"/>
			<TitleTextFont face="微软雅黑" height="15" weight="bold"/>
			<FolderTitle_Folder_Name face="微软雅黑" height="16" weight="normal"/>
			<FolderTitle_Folder_Name2 face="微软雅黑" height="18" weight="normal"/>
			<FolderTitle_FriendAlbum face="微软雅黑" height="16" weight="normal"/>
			<FolderTitle_Image_Number face="微软雅黑" height="13" weight="normal"/>
			<FolderTitle_Button face="微软雅黑" height="14" weight="bold"/>
			<Font_Songti_Small face="宋体" height="10" weight="normal"/>
		</CFont>
		<Cursor>
			<splitter_hor fileName="splitter_hor"/>
			<HandDown fileName="HandDown"/>
			<HandPoint fileName="HandPoint"/>
			<splitter_ver fileName="splitter_ver"/>
			<Forbidden fileName="Forbidden"/>
			<Rotate fileName="Rotate"/>
			<Hand fileName="Hand"/>
			<ColorDeriving fileName="ColorDeriving"/>
			<Prior fileName="Left"/>
			<Next fileName="Right"/>
			<TextEdit fileName="beam_im"/>
		</Cursor>
	</Resources>
	<QWndDefault>
		<DefaultStyle>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0" DefaultTextFont="Font_Chn" DefaultTextColor="BLACK">
				<Device>
					<Color ColorName="GRAY"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBar>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</LBar>
					<TBar>
						<Color ColorName="RED" R="128" G="128" B="128"/>
						<BorderColor ColorName="YELLOW" R="128" G="128" B="128"/>
					</TBar>
					<RBar>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</RBar>
					<BBar>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</BBar>
				</Bars>
				<MMC/>
				<ScrollBars HScrollWidth="20" VScrollWidth="20" HMinBlockWidth="10" VMinBlockHeight="10"/>
			</QWnd>
		</DefaultStyle>
		<DefaultStyle2>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0" DefaultTextFont="Font_Chn" DefaultTextColor="BLACK">
				<Device>
					<Color ColorName="GRAY"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="1" t="1" r="1" b="1"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="5" t="5" r="5" b="5"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBar>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</LBar>
					<TBar>
						<Color ColorName="RED" R="128" G="128" B="128"/>
						<BorderColor ColorName="YELLOW" R="128" G="128" B="128"/>
					</TBar>
					<RBar>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</RBar>
					<BBar>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</BBar>
				</Bars>
				<MMC/>
				<ScrollBars HScrollWidth="20" VScrollWidth="20" HMinBlockWidth="10" VMinBlockHeight="10"/>
			</QWnd>
		</DefaultStyle2>
		<PanelStyle>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0" DefaultTextFont="Font_Chn" DefaultTextColor="BLACK">
				<Device>
					<Color ColorName="RED"/>
				</Device>
				<Client>
					<Color ColorName="RED"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</PanelStyle>
		<FloatStyle>
			<QWnd visible="1" enable="1" moveable="1" resizeable="1" alphablend="255" autoscroll="1" mmcenable="1" zorder="1" DefaultTextFont="Font_Chn" DefaultTextColor="BLACK">
				<Device>
					<Color ColorName="WHITE"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="2" t="2" r="2" b="2"/>
					<Default>
						<Color ColorName="BLUE" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="20" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</FloatStyle>
		<BorderStyle>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0" DefaultTextFont="Font_Chn" DefaultTextColor="BLACK">
				<Device>
					<Color ColorName="GRAY"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="1" t="1" r="1" b="1"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</BorderStyle>
		<StaticStyle>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0" DefaultTextFont="Font_Chn" DefaultTextColor="BLACK">
				<Device>
					<Color ColorName="GRAY"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</StaticStyle>
	</QWndDefault>
	<QMenu>
		<DefaultStyle>
			<SepLine Bitmap="CQMenu_PartitionBG"/>
			<SelBack Bitmap="CQMenu_ListSelectBG"/>
			<NorBack Color="MenuBack"/>
			<NorBackTop Bitmap="CQMenu_TopBG"/>
			<NorBackBottom Bitmap="CQMenu_BottomBG"/>
			<NorBackLeft Bitmap="CQMenu_LeftBG"/>
			<NorBackRight Bitmap="CQMenu_RightBG"/>
		</DefaultStyle>
	</QMenu>
	<QItemPatterns>
		<LinkTextPattern>
			<Default>
				<Text Font="Font_Chn" Format="enNormalButtonTextFormat" Color="HListSelected"/>
			</Default>
			<Hover IsSubNode="FALSE">
				<Text Font="Font_UnderLine" Format="enNormalButtonTextFormat" Color="HListSelected"/>
			</Hover>
		</LinkTextPattern>
	</QItemPatterns>
	<QControls>
		<QWDlgPanel>
			<QWnd>
				<Borders>
					<Thick l="4" t="0" r="4" b="4"/>
				</Borders>
			</QWnd>
		</QWDlgPanel>
		<QWndButton>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="GRAY"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWndButton>
		<QWndTabWndHeader>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="RED"/>
				</Device>
				<Client>
					<Color ColorName="NoName" R="180" G="189" B="182"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="13" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWndTabWndHeader>
		<QWndTabWnds>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="1">
				<Device>
					<Color ColorName="RED"/>
				</Device>
				<Client>
					<Color ColorName="YELLOW"/>
				</Client>
				<Borders>
					<Thick l="1" t="1" r="1" b="1"/>
					<Default>
						<Color ColorName="BorderColor"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="1" t="1" r="1" b="1"/>
					<BorderThick l="1" t="1" r="1" b="1"/>
					<Default>
						<Color ColorName="BorderColor"/>
						<BorderColor ColorName="BorderColor"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWndTabWnds>
		<QWndSlider>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="RED"/>
				</Device>
				<Client>
					<Color ColorName="BLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWndSlider>
		<QWndSlider2>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="1">
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="BorderColor"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="BorderColor"/>
						<BorderColor ColorName="BorderColor"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWndSlider2>
		<QWndVSlider2>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="1">
				<Device>
					<Color ColorName="ViewBack"/>
				</Device>
				<Client>
					<Color ColorName="ViewBack"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="BorderColor"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="BorderColor"/>
						<BorderColor ColorName="BorderColor"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWndVSlider2>
		<QWndList>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="GRAY"/>
				</Device>
				<Client>
					<Color ColorName="LIGHTGRAY"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWndList>
		<QWndHScrollListView>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="TopCollectionVIEW"/>
				</Device>
				<Client>
					<Color ColorName="TopCollectionVIEW"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWndHScrollListView>
		<QWndPopUpMenu>
			<QWnd visible="0" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="-1">
				<Device>
					<Color ColorName="GRAY"/>
				</Device>
				<Client>
					<Color ColorName="LIGHTERGRAY"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWndPopUpMenu>
		<QWndButtonBars>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="GRAY"/>
				</Device>
				<Client>
					<Color ColorName="LIGHTERGRAY"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</QWndButtonBars>
		<QWndPathBar>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="GRAY"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
				<Editor l="2" t="4" r="502" b="22">
					<Fix l="0" t="2" r="0" b="-2"/>
				</Editor>
			</QWnd>
		</QWndPathBar>
	</QControls>
	<QWnds>
		<QEditToolViewWnd>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="1">
				<Device>
					<Color ColorName="RED"/>
				</Device>
				<Client>
					<Color ColorName="YELLOW"/>
				</Client>
				<Borders>
					<Thick l="2" t="2" r="2" b="2"/>
					<Default>
						<Color ColorName="BorderColor"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="BorderColor"/>
						<BorderColor ColorName="BorderColor"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QEditToolViewWnd>
		<QWBr2InfoHeader>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="128" autoscroll="1" mmcenable="0" zorder="4">
				<Device>
					<Color ColorName="BLACK"/>
				</Device>
				<Client>
					<Color ColorName="BLACK"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWBr2InfoHeader>
		<QWEditNavBar>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="2">
				<Device>
					<Color ColorName="BLACK"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWEditNavBar>
		<QWEditROISelect>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="2">
				<Device>
					<Color ColorName="BLACK"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWEditROISelect>
		<QWEditUnitSetting>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="3">
				<Device>
					<Color ColorName="BLACK"/>
				</Device>
				<Client>
					<Color ColorName="PROFESSIONAL_GRAY"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWEditUnitSetting>
		<QWViewMain>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="FOREWHITE"/>
				</Device>
				<Client>
					<Color ColorName="FOREWHITE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTBLUE"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</QWViewMain>
		<QWUIPanel>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="RED"/>
				</Device>
				<Client>
					<Color ColorName="BLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTBLUE"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</QWUIPanel>
		<QWEditEffect>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="DockTabClient"/>
				</Device>
				<Client>
					<Color ColorName="DockTabClient"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWEditEffect>
		<QWBr2LargeImageView>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="2">
				<Bars>
					<Thick l="0" t="3" r="3" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
				</Bars>
			</QWnd>
		</QWBr2LargeImageView>
		<QWWizTop>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="RED"/>
				</Device>
				<Client>
					<Color ColorName="RED"/>
				</Client>
			</QWnd>
		</QWWizTop>
		<QWEditHistoryBar>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="DockTabClient"/>
				</Device>
				<Client>
					<Color ColorName="DockTabClient"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWEditHistoryBar>
		<QWEditHistoryBarInner>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="DockTabClient"/>
				</Device>
				<Client>
					<Color ColorName="DockTabClient"/>
				</Client>
				<Borders>
					<Thick l="0" t="6" r="3" b="3"/>
					<Default>
						<Color ColorName="GRAY"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWEditHistoryBarInner>
		<QWBrAlbumBar>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="NewColor"/>
				</Device>
				<Client>
					<Color ColorName="NewColor" R="218" G="223" B="225"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="20" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTBLUE"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</QWBrAlbumBar>
		<QWBr2AlbumListView>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="FOREWHITE"/>
				</Device>
				<Client>
					<Color ColorName="FOREWHITE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTGRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</QWBr2AlbumListView>
		<QWBr2AllAlbumImageListView>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="FOREWHITE"/>
				</Device>
				<Client>
					<Color ColorName="FOREWHITE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTGRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</QWBr2AllAlbumImageListView>
		<QWBrBottomPanel>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="PRETTYBLUE"/>
				</Device>
				<Client>
					<Color ColorName="PRETTYBLUE" R="218" G="223" B="225"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTGRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</QWBrBottomPanel>
		<QWBrFolderTreeBar>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="WHITE" R="218" G="223" B="225"/>
				</Device>
				<Client>
					<Color ColorName="WHITE" R="218" G="223" B="225"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="20" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTBLUE"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</QWBrFolderTreeBar>
		<QWBrGround>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0"/>
		</QWBrGround>
		<QWBr2Right>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0"/>
		</QWBr2Right>
		<QWBr2RightTop>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0"/>
		</QWBr2RightTop>
		<QWBr2RightMid>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="2"/>
		</QWBr2RightMid>
		<QWndListView>
			<QWnd>
				<Borders>
					<Thick l="3" t="3" r="3" b="3"/>
				</Borders>
			</QWnd>
		</QWndListView>
		<QWDlgImageViewForBatchDlg>
			<QWnd>
				<Borders>
					<Thick l="3" t="3" r="3" b="3"/>
				</Borders>
			</QWnd>
		</QWDlgImageViewForBatchDlg>
		<QWBrImageListView/>
		<QWBrLeftPanel/>
		<QWBrRightPanel/>
		<QWBrSelectionBar/>
		<QWBrSelectionSpace/>
		<QWBrTopPanel/>
		<QWPPTGround>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="1">
				<Device>
					<Color ColorName="BLACK"/>
				</Device>
				<Client>
					<Color ColorName="BLACK"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTBLUE"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</QWPPTGround>
		<QWPPTDockingBottomBar>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="1">
				<Device>
					<Color ColorName="WHITE"/>
				</Device>
				<Client>
					<Color ColorName="LIGHTERGRAY"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="20" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTBLUE"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</QWPPTDockingBottomBar>
		<QWPPTFloatBar/>
		<QWPPTMainView>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="1">
				<Device>
					<Color ColorName="BLACK"/>
				</Device>
				<Client>
					<Color ColorName="BLACK"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTBLUE"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</QWPPTMainView>
		<QWEditBottomToolBar/>
		<QWEditCategory/>
		<QWEditEffectPreview/>
		<QWEditHSView/>
		<QWEditFrameEditView>
			<QWnd>
				<Borders>
					<Thick l="0" t="0" r="3" b="3"/>
				</Borders>
			</QWnd>
		</QWEditFrameEditView>
		<QWEditFast>
			<QWnd>
				<Borders>
					<Thick l="0" t="0" r="3" b="3"/>
				</Borders>
			</QWnd>
		</QWEditFast>
		<QWEditDecorateView>
			<QWnd>
				<Borders>
					<Thick l="0" t="0" r="3" b="3"/>
				</Borders>
			</QWnd>
		</QWEditDecorateView>
		<QWEditLeftProjectBar>
			<QWnd>
				<Borders>
					<Thick l="0" t="0" r="3" b="3"/>
				</Borders>
			</QWnd>
		</QWEditLeftProjectBar>
		<QWEditEffect2>
			<QWnd>
				<Borders>
					<Thick l="0" t="0" r="3" b="3"/>
				</Borders>
			</QWnd>
		</QWEditEffect2>
		<QWEditGround>
			<QWnd>
				<Client Bitmap="Edit_BG"/>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="RED"/>
					</Default>
				</Borders>
			</QWnd>
		</QWEditGround>
		<QWEditToolViewWnd>
			<QWnd>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="RED"/>
					</Default>
				</Borders>
			</QWnd>
		</QWEditToolViewWnd>
		<QWEditFastDirection>
			<QWnd>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="RED"/>
					</Default>
				</Borders>
			</QWnd>
		</QWEditFastDirection>
		<QWEditHistoryBar/>
		<QWEditLeftProjectBar/>
		<QWEditLeftWorkspace/>
		<QWEditMain>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="EditMain"/>
				</Device>
				<Client>
					<Color ColorName="EditMain"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTBLUE"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</QWEditMain>
		<QWEditStatus/>
		<QWEditToolBoxBar/>
		<QWEditTopCollectionView/>
		<QWEditRightPanel>
			<QWnd>
				<Borders>
					<Thick l="3" t="5" r="5" b="0"/>
					<Default>
						<Color ColorName="RED"/>
					</Default>
				</Borders>
			</QWnd>
		</QWEditRightPanel>
		<QWEditTopPanel/>
		<QWUIPanel>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Device>
					<Color R="255" G="0" B="0"/>
				</Device>
				<Client>
					<Color R="0" G="0" B="255"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTBLUE" R="0" G="0" B="0"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</QWUIPanel>
		<QWBr2LeftNav>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="BLACK"/>
				</Device>
				<Client>
					<Color ColorName="LEFT2NAVHEADER"/>
				</Client>
				<Borders>
					<Thick l="3" t="0" r="3" b="3"/>
					<Default>
						<Color ColorName="RED" R="128" G="128" B="128"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTBLUE" R="0" G="204" B="255"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
				<GroupHeader>
					<Color ColorName="LEFT2NAVHEADER"/>
					<Borders width="0">
						<Color ColorName="LEFT2NAVHEADER"/>
					</Borders>
					<Header height="37">
						<FirstIco StartX="10" width="18" height="18"/>
						<LastIco RStartX="2" width="26" height="26"/>
					</Header>
				</GroupHeader>
				<Items lineheight="20" StartX="22" ImageTextSpace="10" width="15" height="15" AlbumHeight="50" AlbumInnerHeight="40"/>
			</QWnd>
		</QWBr2LeftNav>
		<QWBr2LeftCommonTool>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="WHITE"/>
				</Device>
				<Client>
					<Color ColorName="WHITE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTBLUE" R="0" G="204" B="255"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
				<GroupHeader>
					<Color ColorName="PRETTYBLUE"/>
					<Borders width="0">
						<Color ColorName="GRAY"/>
					</Borders>
					<Header height="28">
						<FirstIco StartX="15" width="18" height="18"/>
						<LastIco RStartX="10" width="18" height="18"/>
					</Header>
				</GroupHeader>
				<Items lineheight="19" StartX="10" ImageTextSpace="4" width="15" height="15" AlbumHeight="25" AlbumInnerHeight="22"/>
			</QWnd>
		</QWBr2LeftCommonTool>
		<QWBr2LeftNetworkAlbum>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="WHITE"/>
				</Device>
				<Client>
					<Color ColorName="WHITE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTBLUE" R="0" G="204" B="255"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
				<GroupHeader>
					<Color ColorName="PRETTYBLUE"/>
					<Borders width="0">
						<Color ColorName="GRAY"/>
					</Borders>
					<Header height="28">
						<FirstIco StartX="15" width="18" height="18"/>
						<LastIco RStartX="10" width="18" height="18"/>
					</Header>
				</GroupHeader>
				<Items lineheight="19" StartX="10" ImageTextSpace="4" width="15" height="15" AlbumHeight="25" AlbumInnerHeight="22"/>
			</QWnd>
		</QWBr2LeftNetworkAlbum>
		<QWBr2Bottom>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="FOREWHITE"/>
				</Device>
				<Client>
					<Color ColorName="FOREWHITE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTBLUE" R="0" G="204" B="255"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</QWBr2Bottom>
		<QWBr2LeftFolderTree>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="WHITE"/>
				</Device>
				<Client>
					<Color ColorName="WHITE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color R="233" G="231" B="232"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTBLUE" R="0" G="204" B="255"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</QWBr2LeftFolderTree>
		<QWBr2ImageListView>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="FOREWHITE"/>
				</Device>
				<Client>
					<Color ColorName="FOREWHITE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="3" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTBLUE" R="0" G="204" B="255"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</QWBr2ImageListView>
		<QWBr2ImageListView>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="FOREWHITE"/>
				</Device>
				<Client>
					<Color ColorName="FOREWHITE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="3" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTBLUE" R="0" G="204" B="255"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</QWBr2ImageListView>
		<QWBr2PathHistoryListBox>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Borders>
					<Thick l="0" t="0" r="3" b="0"/>
					<Default>
						<Color ColorName="RED" R="128" G="128" B="128"/>
					</Default>
				</Borders>
			</QWnd>
		</QWBr2PathHistoryListBox>
		<QWWizMain>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="YELLOW"/>
				</Device>
				<Client Bitmap="Edit_BG"/>
				<Borders>
					<Thick l="0" t="0" r="3" b="3"/>
					<Default>
						<Color ColorName="BLUE" R="128" G="128" B="128"/>
					</Default>
				</Borders>
			</QWnd>
		</QWWizMain>
		<QWWizFrame>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="1">
				<Device>
					<Color ColorName="YELLOW"/>
				</Device>
				<Client Bitmap="Br2ScanNotifyBack"/>
				<Bars>
					<Thick l="0" t="3" r="3" b="3"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="YELLOW"/>
						<BorderColor ColorName="YELLOW"/>
					</Default>
				</Bars>
			</QWnd>
		</QWWizFrame>
		<QWndNoModalDlg>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="4">
				<Device>
					<Color ColorName="YELLOW"/>
				</Device>
				<Client Bitmap="QDlg_BackGround2"/>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="YELLOW"/>
						<BorderColor ColorName="YELLOW"/>
					</Default>
				</Bars>
			</QWnd>
		</QWndNoModalDlg>
		<QWndsUploaderProgress>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="BLUE"/>
				</Device>
				<Client>
					<Color ColorName="BLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color R="233" G="231" B="232"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTBLUE" R="0" G="204" B="255"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</QWndsUploaderProgress>
		<QWBr2RightBottom>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="BLUE"/>
				</Device>
				<Client>
					<Color ColorName="BLUE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color R="233" G="231" B="232"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTBLUE" R="0" G="204" B="255"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</QWBr2RightBottom>
		<QWBr2ScanNotify>
			<QWnd visible="1" enable="1" moveable="1" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="3">
				<Client Bitmap="Br2ScanNotifyBack"/>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
						<BorderColor ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWBr2ScanNotify>
		<QWBr2Left>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color R="233" G="231" B="232"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTBLUE" R="0" G="204" B="255"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</QWBr2Left>
		<QWndExifInfo>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="GRAY4"/>
				</Device>
				<Client/>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
					</Default>
					<LBorder/>
					<TBorder/>
					<RBorder/>
					<BBorder/>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
				<MMC/>
			</QWnd>
		</QWndExifInfo>
		<QWFrameRoot>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="0" mmcenable="0" zorder="0">
				<Device>
					<Color ColorName="FOREWHITE"/>
				</Device>
				<Client>
					<Color ColorName="FOREWHITE"/>
				</Client>
				<Borders>
					<Thick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
				<Bars>
					<Thick l="0" t="0" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTBLUE" R="0" G="204" B="255"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</QWFrameRoot>
	</QWnds>
	<QCustomWnds/>
	<QWndAddOn>
		<AddTopWhiteBorder>
			<QWnd>
				<Borders>
					<Thick l="0" t="1" r="0" b="0"/>
					<Default>
						<Color ColorName="TopWhiteBorder"/>
					</Default>
				</Borders>
			</QWnd>
		</AddTopWhiteBorder>
		<AddBorder>
			<QWnd>
				<Borders>
					<Thick l="1" t="1" r="1" b="1"/>
					<Default>
						<Color ColorName="GRAY" R="128" G="128" B="128"/>
					</Default>
				</Borders>
			</QWnd>
		</AddBorder>
		<AddAlpha>
			<QWnd alphablend="128"/>
		</AddAlpha>
		<AddTopBar>
			<QWnd visible="1" enable="1" moveable="0" resizeable="0" alphablend="255" autoscroll="1" mmcenable="0" zorder="0">
				<Bars>
					<Thick l="0" t="20" r="0" b="0"/>
					<BorderThick l="0" t="0" r="0" b="0"/>
					<Default>
						<Color ColorName="LIGHTBLUE"/>
						<BorderColor ColorName="GRAY"/>
					</Default>
				</Bars>
			</QWnd>
		</AddTopBar>
		<AddMMC>
			<QWnd mmcenable="1" resizeable="1"/>
		</AddMMC>
		<AddZorder>
			<QWnd zorder="1"/>
		</AddZorder>
		<AddZorder1>
			<QWnd zorder="1"/>
		</AddZorder1>
		<AddZorder2>
			<QWnd zorder="2"/>
		</AddZorder2>
		<AddAlpha>
			<QWnd alphablend="128"/>
		</AddAlpha>
		<AddMOVEABLE>
			<QWnd moveable="1" resizeable="1"/>
		</AddMOVEABLE>
		<AddRED>
			<QWnd>
				<Device>
					<Color ColorName="RED"/>
				</Device>
				<Client>
					<Color ColorName="RED"/>
				</Client>
			</QWnd>
		</AddRED>
		<AddWHITE>
			<QWnd>
				<Device>
					<Color ColorName="WHITE"/>
				</Device>
				<Client>
					<Color ColorName="WHITE"/>
				</Client>
			</QWnd>
		</AddWHITE>
		<AddGRAY>
			<QWnd>
				<Device>
					<Color ColorName="GRAY"/>
				</Device>
				<Client>
					<Color ColorName="GRAY"/>
				</Client>
			</QWnd>
		</AddGRAY>
		<AddBLUE>
			<QWnd>
				<Device>
					<Color ColorName="BLUE"/>
				</Device>
				<Client>
					<Color ColorName="BLUE"/>
				</Client>
			</QWnd>
		</AddBLUE>
	</QWndAddOn>
	<OtherFile>
		<ItemControls Filename="ItemControls.xml"/>
		<ImageRes Filename="General"/>
		<ImageDef Filename="ImageDef.xml"/>
		<KeyMap Filename="KeyMap.xml"/>
		<Standard Filename="Standard.xml"/>
	</OtherFile>
</QPSkin>
